## org.apache.jasper.compiler
Class JspPropertyGroup

    java.lang.Object
      org.apache.jasper.compiler.JspPropertyGroup

    public class JspPropertyGroup

extends Object

Constructor Summary
`JspPropertyGroup(String path, String extension, JspProperty jspProperty)`

Method Summary
`String` `getExtension()`
`JspProperty` `getJspProperty()`
`String` `getPath()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JspPropertyGroup

    public JspPropertyGroup(String path,
                            String extension,
                            JspProperty jspProperty)

Method Detail

### getPath

    public String getPath()

### getExtension

    public String getExtension()

### getJspProperty

    public JspProperty getJspProperty()

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.